---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: aarch64
  version: 20240606
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240606-aarch64.tar.gz
  iso: alpine-minirootfs-20240606-aarch64.tar.gz
  date: 2024-06-06
  time: 13:33:50
  size: 3948052
  sha256: 66a42dda232312339f333d11b57386a6cc8134ea5abfb9b36c9092e3a7d43be6
  sha512: 54ef443d303b1bfdfa0a8d266f8ffcd8d969aff32074577766dd61324bb7270b429e3b81ebc31b3f3bd0e54fddf92d56afd99039757ff6cfed77634e07522edd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: aarch64
  version: 20240606
  flavor: alpine-netboot
  file: alpine-netboot-20240606-aarch64.tar.gz
  iso: alpine-netboot-20240606-aarch64.tar.gz
  date: 2024-06-06
  time: 13:35:48
  size: 263622438
  sha256: 0e90a5c366d776c1eade7e0f5082674bf719aec913138d05116b823d20750888
  sha512: 029205df44d14cf952ac0cf5580f69aa5da41a0a5d0b3034bbec7b061adc0bdf09a164a22db63013dd4fca91e1e99ef919fb13c1d9029e75676f924d94c3f47c
